AOZ Studio Beta - Bug #418

ScanShift is not being cleared after being read.

07/27/2020 05:40 AM - Brian Flanagan

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal

Brian Flanagan

0.9.94
0.9.9.3

Start date:
Due date:

% Done:

Estimated time:

07/27/2020

0%
0:00 hour

Description

Similar problem to ScanCode problem.

History

#1 - 07/27/2020 05:41 AM - Brian Flanagan

- Status changed from New to Resolved

Fixed.

#2 - 09/07/2020 09:53 AM - Brian Flanagan

- Status changed from Resolved to Closed

04/19/2024

1/1
